@import url('https://fonts.googleapis.com/css2?family=Imbue:opsz,wght@10..100,100..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
  font-family: 'HV Philosykos';
  src: url("https://inkandembers.de/cssextern/fonts/HVPhilosykos-Regular.woff2") format('woff2'),
      url("https://inkandembers.de/cssextern/fonts/HVPhilosykos-Regular.woff") format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'HV Philosykos';
  src: url("https://inkandembers.de/cssextern/fonts/HVPhilosykos-Bold.woff2") format('woff2'),
      url("https://inkandembers.de/cssextern/fonts/HVPhilosykos-Bold.woff") format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'HV Philosykos';
  src: url("https://inkandembers.de/cssextern/fonts/HVPhilosykos-Italic.woff2") format('woff2'),
      url("https://inkandembers.de/cssextern/fonts/HVPhilosykos-Italic.woff") format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'HV Philosykos';
  src: url("https://inkandembers.de/cssextern/fonts/HVPhilosykos-BoldItalic.woff2") format('woff2'),
      url("https://inkandembers.de/cssextern/fonts/HVPhilosykos-BoldItalic.woff") format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

:root {  
  --title-font: "HV Philosykos";
  --serif: "Noto Serif";
  --text1: #fdf7f4;
  --text2: #d7d3d1;
  --text3: #c6c2c0;
  --dark: #1e1e1c;
  --greybg: #2f2f2f8a;
  --teaser-accent1: #ac94d4;
  --teaser-accent3_rgb4: rgb(77 50 120 / 0.4);
  --teaser-accent2: #7d61ab;
  --teaser-accent3: #4d3278;
  --grunge: url(https://inkandembers.de/images/ink-embers/grunge123.png);
  --bg-main: url(https://inkandembers.de/images/ink-embers/books.png);
  --flower-bg: url(https://inkandembers.de/images/ink-embers/flower2.png);
  
  --border-padding: 10px;
  --corner-size: 12px;
  --border-style: 1px solid rgba(100, 100, 100, 0.5);
  
}

.ie-teaser-wrapper * {
  box-sizing: border-box;  
  font-family: 'Work Sans', sans-serif;
  font-size: 13px;
  line-height: 1.8em;
  color: var(--text1)!important; 
}


.ie-teaser-container {
  max-width: 600px;
  margin: 0 auto;  
  position: relative;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
  background-image: var(--bg-main);
  position: relative;
  padding-bottom: 60px;
  z-index: 0;
color: var(--text1)!important
}

.ie-teaser-container b, .ie-teaser-container strong {
  background: var(--teaser-accent3_rgb4);
  color: #bababa;
  padding: 3px;
  letter-spacing: 0.1em;
}

.ie-teaser-container i, .ie-teaser-container em {
  color: var(--teaser-accent1);
  letter-spacing: 0.2em;
}

.ie-teaser-header {
  width: auto;
  margin: 0 auto;
  padding: 180px 60px 140px;
  position: relative;
  display: flex;
  justify-content: center;
}

.ie-teaser-header:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--teaser-accent1);
  mix-blend-mode: multiply;
  overflow: hidden;
  z-index: 2;
}

.ie-teaser-header .ie-teaser-border-segment.ie-teaser-left {
    position: absolute;
    border-left: var(--border-style);
    top: calc(var(--border-padding) + var(--corner-size));
    left: var(--border-padding);
    height: calc(100% - var(--border-padding) * 2 - var(--corner-size) * 2);
    z-index: 3
}

.ie-teaser-header .ie-teaser-border-segment.ie-teaser-top {
    position: absolute;
    border-bottom: var(--border-style);
    top: var(--border-padding);
    left: calc(var(--border-padding) + var(--corner-size));
    width: calc(100% - var(--border-padding) * 2 - var(--corner-size) * 2);
    z-index: 3
}

.ie-teaser-header .ie-teaser-border-segment.ie-teaser-top::after {
    content: "";
    position: absolute;
    border: var(--border-style);
    border-top: 0;
    border-left: 0;
    width: var(--corner-size);
    height: var(--corner-size);
    border-radius: 0 0 100% 0;
    top: 0;
    left: calc(var(--corner-size) * -1);
    z-index: 3
}

.ie-teaser-header .ie-teaser-border-segment.ie-teaser-top::before {
    content: "";
    position: absolute;
    border: var(--border-style);
    border-top: 0;
    border-right: 0;
    width: var(--corner-size);
    height: var(--corner-size);
    border-radius: 0 0 0 100%;
    top: 0;
    right: calc(var(--corner-size) * -1);
    z-index: 3
}

.ie-teaser-header .ie-teaser-border-segment.ie-teaser-right {
    position: absolute;
    border-left: var(--border-style);
    top: calc(var(--border-padding) + var(--corner-size));
    right: var(--border-padding);
    height: calc(100% - var(--border-padding) * 2 - var(--corner-size) * 2);
    z-index: 3
}

.ie-teaser-header .ie-teaser-border-segment.ie-teaser-bottom {
    position: absolute;
    border-top: var(--border-style);
    bottom: var(--border-padding);
    left: calc(var(--border-padding) + var(--corner-size));
    width: calc(100% - var(--border-padding) * 2 - var(--corner-size) * 2);
    z-index: 3
}

.ie-teaser-header .ie-teaser-border-segment.ie-teaser-bottom::before {
    content: "";
    position: absolute;
    border: var(--border-style);
    border-bottom: 0;
    border-left: 0;
    width: var(--corner-size);
    height: var(--corner-size);
    border-radius: 0 100% 0 0;
    bottom: 0;
    left: calc(var(--corner-size) * -1);
    z-index: 3
}

.ie-teaser-header .ie-teaser-border-segment.ie-teaser-bottom::after {
    content: "";
    position: absolute;
    border: var(--border-style);
    border-bottom: 0;
    border-right: 0;
    width: var(--corner-size);
    height: var(--corner-size);
    border-radius: 100% 0 0 0;
    bottom: 0;
    right: calc(var(--corner-size) * -1);
    z-index: 3;
}

.ie-teaser-header-content {
  z-index: 5;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.ie-teaser-header-flower {
  position: absolute;
  width: 330px;
  opacity: 0.3;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.ie-teaser-header-flower img {
  width: 100%;
}

.ie-teaser-header-title {
  font-family: "HV Philosykos", serif;
  font-size: 80px;
  color: #ac94d4;
  text-align: center;
  z-index: 10;
  line-height: 70px;
  margin: 0;
  position: relative;
}

.ie-teaser-header-title2 {
  font-family: "HV Philosykos", serif;
  font-size: 55px;
  color: #ac94d4;
  text-align: center;
  z-index: 10;
  margin: 0;
  position: relative;
}

.ie-teaser-header-and {
  position: absolute;
  top: 50%;
  left:80%;
  transform: translate(-50%, -50%);
  font-family: "HV Philosykos", serif;
  font-size: 150px;
  color: #8b8680;
  z-index: 1;
  opacity: 0.3;
}

.ie-teaser-header-subtitle {
  font-family: "Noto Serif", serif;
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 3px;
  color: #d7d3d1;
  font-weight: 500;
  opacity: 0.7;
  margin-top: 10px;
}




.ie-teaser-body-quote {
  padding: 80px;
  font-family: var(--serif);
  font-style: italic;
  text-align: center;
  color: var(--teaser-accent2);
  font-size: 18px;
  filter: opacity(0.8);
}

.ie-teaser-prologue .ie-teaser-body-quote {
  padding: 60px 10px;
}


.ie-teaser-prologue {
  position: relative;  
  margin: 0;
  text-align: justify;
  padding: 30px 60px;
  background: #1e1e1cd4;
  border-bottom: 1px solid var(--greybg);
  border-top: 1px solid var(--greybg);
  background-blend-mode: overlay;
}

.ie-teaser-prologue:after {  
    content: '';
    position: absolute;
    top: 0;
    right: -50px;
    bottom: 0;
    width: 118%;
    background-image: var(--flower-bg);
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: bottom right;
    background-blend-mode: overlay;
    opacity: 0.1;
    pointer-events: none;
    z-index: 1;
    overflow: hidden;  
}

.ie-teaser-body-facts {
  padding: 0 60px;
  display: flex;
  flex-flow: row nowrap;
  gap: 30px;
  justify-content: space-between;
}

.ie-teaser-facts-info {
  width: 270px;  
  text-align: justify;
}


.ie-teaser-facts-info a:link, .ie-teaser-facts-info a:visited, .ie-teaser-facts-info a:active {
  color: var(--teaser-accent2) !important;
  transition: color 0.5s ease;
  text-decoration: none !important;  
}

.ie-teaser-facts-info a:hover {
  color: var(--text2)!important;
}

.ie-teaser-facts-tags ul {
  list-style-type: none; 
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-end;
  gap: 20px;
  margin: 0;
  padding: 0;
}

.ie-teaser-facts-tags li {
  font-family: var(--title-font);
  text-transform: uppercase;  
  font-size: 20px;
  text-align: right;
  color: var(--teaser-accent1);  
}


.ie-teaser-footer {
  margin-top: 60px;
  font-size: 40px;  
  font-family: var(--title-font);
  color: var(--text1);
  text-align: center;
  width: 100%;
}

.ie-teaser-footer a {
  color: var(--text1);
  transition: color 0.5s ease;
  text-decoration: none;
}

.ie-teaser-footer a:hover {
  color: var(--teaser-accent1);
}